type VisibilityProviderProps = {
  children: React.ReactNode;
  show: boolean;
};

export default function VisibilityProvider({ children, show }: VisibilityProviderProps) {
  return show ? children : null;
}